org.python.core

## Interface BytecodeNotification.Callback

Enclosing class:
  BytecodeNotification

    public static interface BytecodeNotification.Callback

Interface for callbacks. Notifies the name of the loaded class, raw bytes of the class, and the Java class object.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `notify(java.lang.String name, byte[] bytes, java.lang.Class c)`

### Method Detail

#### notify

    void notify(java.lang.String name,
                byte[] bytes,
                java.lang.Class c)